/*
 Theme Name:     Lucid Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/lucid/
 Description:    Lucid Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Lucid
 Version:        1.0.0
*/
 
@import url("../Lucid/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/***e-panel**/ 

/*****/

/***style.css Lucid
img { /*max-width: 100%; height: auto; width: auto;***/ 
.flexslider img {
max-width: 100%; height: auto; width: auto;}

.post_content img {
max-width: 100%;
height: auto;}

#second-menu ul.nav li ul {
background: #005927!important;}

    
#social-icons {
border-left: 0px; 
border-right: 0px;
padding: 9px 32px 0 15px;}
    
.rn_social_text{
display: block;
float:left;
line-height: 30px;
font-size: 0.8em;
font-weight: 100;
margin-right: 4px;
}
.rn_facebook,
.rn_twitter,
.rn_youtube,
.rn_instagram{
display: block;
float:left;
width: 30px;
height: 30px;
margin: 0 4px;
}

.rn_facebook{background: url(images/facebook.png) no-repeat center center}
.rn_twitter{background: url(images/twitter.png) no-repeat center center}
.rn_youtube{background: url(images/youtube.png) no-repeat center center}
.rn_instagram{background: url(images/instagram.png) no-repeat center center}

a.rn_social:hover{
opacity: 0.4;
filter: alpha(opacity=40);
}

#top-menu {
border-right:0px;
padding: 0px}
/*#top-menu a {
    padding: 10px;}    
#top-menu ul.nav > li > a {
    height: 15px;}*/
    
#second-menu .main_text {
    color: #005927;
    font-size: 1.1em;
    font-weight: 400;
}

#search {
float: right;
border-left: 0px;
border-right:0px;
padding: 11px 0 0 25px;}

.container #logo-area {
margin-bottom: 0px;}

#logo-area a {
display: block; height:70px; background: url(images/logo-romanatura.png) no-repeat left center}

#main-header {
margin-bottom: 0px; /*10px*/}

.container_container{
background-color:#002a43;
padding: 10px 0}

#featured .flex-direction-nav a:hover { background-color: #005927!important; }
    
.current_page_item{font-weight:900}   
#second-menu > ul > li > a{}    
#second-menu > ul > li > a:hover { color:#ffffff; background-color: #005927!important}
#second-menu ul ul li a:hover { background-color:  #005927!important }
#second-menu ul ul li a { border-top: 1px solid  #005927!important }

span.menu_slide, span.main_text {
padding: 22px 10px 23px;}

h3.main-title {
background-color: #005927!important;
border: 0px!important; }

#featured_section {
    margin: -59px 0 30px;}

.rn_home_map{
margin: 0 0 30px 0;}

#breadcrumbs {
margin-bottom: 20px;}

#recent-categories .category-box p.meta-info{
display:none; visibility:hidden;}

.category-box li{
padding: 10px 10px 5px;}

a.more {
color: #005927;
background: url(images/more-arrow-g.png) no-repeat right 3px;}

.home a.more{
font-weight:bold}

.entry .meta-info, #switcher .meta-info{
color: #000;}

.entry .meta-info a {
color: #005927;}

div.recent-category_widget.rn_rcw h3.main-title {
    text-shadow: 1px 1px 0 #fff;
    color: #005927;
    font-size: 16px;
    background-color: #f9f9f9!important;
    /*margin: -24px -24px 0;*/
    padding: 21px;
    border: 1px solid #fff;
    border-bottom: 1px solid #e8e8e8!important;
    display: block;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Open Sans', Arial, sans-serif;
    text-transform: none; 
}
div.recent-category_widget.rn_rcw{
background: white;
border: 1px solid #e8e8e8;
/*min-height: 365px;*/
}

div.recent-category.last div.recent-category_widget.rn_rcw h3{
color:#28a9e0;
background:url(images/social_twitter.png) no-repeat 10px 10px ;
padding-left:50px}

.recent-category.last .recent-category_widget.rn_rcw{
padding-bottom: 10px;
margin-bottom: 10px;}

.fetched_tweets {padding: 10px!important; width: 94%!important;}
ul.dark li.tweets_avatar .times a, ul.dark li.tweets_avatar .wdtf-screen-name a, ul.dark li.tweets_avatar .stats a  {color: #ccc !important;font-size: 11px!important;}
div.times {float: right !important;}

#wp-calendar td, #wp-calendar th, table.em-calendar td {
height: 30px;
text-align: center;
}

table.em-calendar td.eventful {
    background: #FD7E29;}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
    font-weight: normal!important;
    color: white!important;
}

#wp-calendar {
    margin: 0 auto 0;
    width: 100%;
    height: 265px;
}
.em-calendar{width: 100%;}
div.em-calendar-wrapper {min-height: 307px!important;}
table.em-calendar thead {font-size: 100%!important;}
table.em-calendar td {padding: 4px!important;}
td a.em-calnav {color: white}
#wp-calendar caption,  table.em-calendar thead{
background: #005927;
padding: 10px;
color: white;
font: lighter 16px 'Open Sans', Arial, sans-serif;}

#wp-calendar tbody td a {
background: #005927;
padding: 8px 0;
color: #ffffff;
border-radius: 16px;
font-weight:normal;
display: block;
width: 32px;
margin: 0 auto;}

#wp-calendar td#today {
color: red;
font-weight:bold;}

.giw-copyright{
display:none;
visibility: hidden;}

.giweather-widget{
height:258px
}

#main-area{
padding-top:0px;
padding-bottom:0px;}

#main-area .container{
background-image: url(images/opacity.png);
background-repeat:repeat;
padding: 59px 10px 20px 10px;
}

.rn_map{
background: #ffffff url(images/mappa-parchi-romanatura.jpg) no-repeat center center;
background-size: cover;
height:560px;
width:60%;
float: left;
padding-right: 3%;}

.rn_map_list{
float:left;
width:37%;
height:560px;
background-color: #ffffff}

.rn_map_list li a{
color:#4c4c4c;
text-decoration:none;}

.rn_map_list li a:hover{
text-decoration:underline;}

.rn_map_list ol{
list-style: decimal;
margin: 10px 5px 0px 10%;
height: 550px;}

.rn_map_list ol li{
font-size: 0.9em;
line-height: 1.25em;
padding: 5px 0;
}

.home #left-area, .home #sidebar{display:none; visibility: hidden}

div.at ul.ui-tabs-nav{
display:none;}

div.at div.ui-tabs-panel{
margin:0; padding:0;}

div.at div.ui-tabs-panel p{
line-height:0px!important; padding:0}

/*#switcher-container span.post-meta{display:none}
.switcher-content {
    padding: 41px 29px 24px 29px;}*/
    
span.post-meta font{font-size:0%!important}
span.post-meta {
background: #005927 url(images/icon.png) no-repeat center center;}

#featured_section .active-slide .post-meta, #featured_section .switcher_hover .post-meta, .et_tab_link_hover .post-meta{
background: red url(images/icon.png) no-repeat center center !important;}


						/********pagine interne*******/

div.post-thumbnail img{
display:block;
margin: 0 auto;
max-width: 100%;
height: auto;}

.post_content {
    padding: 36px 15px 30px 15px;}

div.post_content a, div.textwidget a
{color: #005927!important}

div.post_content h1.title {
margin-bottom: 10px;}

article.page ul {
list-style-type: none;
padding: 0;
line-height: auto;}

.ngg_slideshow.widget{
margin-bottom: 0px; 
padding: 16px 10px;}

table.rn_table1 td{
padding:3px;
vertical-align:top}


.entry .post-thumbnail .overlay {
 -moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;}

div.really_simple_share {
margin-top: 20px;}


div.widget.widget_nav_menu ul.sub-menu{
padding-left:30px}

.widget.widget_nav_menu li,
.widget.widget_wpsm_menu_widget li{
background:none;}

.widget.widget_nav_menu li a{
 padding: 10px 0px;}

.widget.widget_wpsm_menu_widget li a{
 padding: 2px 0px;}

.widget.widget_nav_menu h4.widgettitle,
.widget.widget_wpsm_menu_widget h4.widgettitle {
display: none;}

.current_page_item ul li{font-weight:normal}

.widget.widget_nav_menu,
.widget.widget_wpsm_menu_widget{
padding: 0px 24px 0 0;}

.widget.widget_nav_menu ul.menu li{
font-size:24px;
font-weight: lighter;}

.widget.widget_nav_menu ul.sub-menu li{
font-size:16px;
font-weight: normal;}

.widget.widget_nav_menu ul.sub-menu li.current_page_item {
font-weight: 900;}

.widget.widget_wpsm_menu_widget:after{
background:none;}
.widget.widget_wpsm_menu_widget{
border:0px;}

#sitemap.responsive{
display:none;
visibility:hidden;}

 div.textwidget ul{
 padding:15px}

div.textwidget ul li{
 padding:5px 0}

.home ul.rn_link{
/*height:248px*/}

span.rn_app{
padding:20px 0 20px 80px;
display:block}

div.tabMult span.rn_app{
color:#005927}

img.rn_app{
float:left}

div.post_content a {
word-break: break-word;}

.et_mobile_menu li ul li {
    padding-left: 20px !important;}
    
.et_mobile_menu li ul li a{
background: none;
width: 80%;}

div.entry{
padding:20px}

#sidebar .widget li a {
    padding: 10px 30px 10px 10px;}
    
#breadcrumbs a {
background: none;}

#breadcrumbs a:hover {
    color: #005927;}
    
#breadcrumbs li.item-current {
    margin: 5px 15px;}
    
#breadcrumbs li.separator {
    margin: 0}
    
#breadcrumbs {
margin:0 0 10px 0}

#sidebar a.more {
    top: -26px !important;
    display: block;
    color: #005927;
    background: url(images/more-arrow-g.png) no-repeat right 3px;
    padding: 0 10px 0 0;
    font-weight: bold;
}
#sidebar a.more:hover {
    color: #005927;
}

ul.breadcrumbs strong{
font-weight:normal}

div.really_simple_share {
display:block;
padding-top: 30px!important;}

article.post-8703 h2{
display:none; 
visibility:hidden}





					/******footer*****/
					
ul.bottom-menu{
display:none; visibility:hidden}

div.rn_footer p{
font-size: 0.8em;
color: #005927;
text-align: center;
line-height: 1.3em;
padding-top:10px}

div.rn_footer p strong{
color: #005927;}

#footer-bottom .container {
padding-bottom: 0px;}

#main-footer {
margin-bottom: 15px;}

.topline{
border-top:1px solid #e8e8e8}

.rn_credits{
text-align: right;
font-size: 0.8em;
padding: 10px 0}

.rn_credits a{
color: black}

#social-icons2{display:none}

.rn_footer #search{display:none;}

#main-footer {
background: white;}
    
.footer-widget {
padding: 0;
min-height:0!important}

.footer-widget h4.widgettitle {
    padding-bottom: 0px;}
    
.footer-widget.last{
width:100%}
#footer-divider {
    top: 0;}
    
.f_widget {
margin-bottom: 0px;
float:right}

div.tabMult div#tabs-1, div.tabMult div#tabs-2{height:270px}


/************ modifiche successive ******************/

#main-area {
    background-color:transparent}

#secondary-menu, #footer-bottom{
    background-color: white;}

#main-footer {
    margin-bottom: 0;}

#virtual_fancy_box{
height:0px}





/************************ RESPONSIVE ********************************/
/***************************************************************+****/

@media only screen and (max-width: 960px){
.rn_map, .rn_map_list{ width:100%}
.rn_map{padding-right:0px;
background-size: contain;
height: 400px;}
.rn_map_list ol{
height: auto;
margin: 10px 5px 10px 35px;}
}

@media only screen and (max-width: 960px) and (min-width: 768px){
#main-header #search, .category-box p.meta-info {
display: block;}
}

@media only screen and (max-width: 767px){
#logo-area a {
display: block;
height: 100px;
background: url(images/logo-romanatura-mobile.png) no-repeat center center;
background-size: contain;}
#social-icons {
display:none;}
#main-header #search{
visibility: hidden;
padding: 11px 15px 11px 0;}
#main-header .mobile_nav {
border-left:0px;
border-right:0px;
left: 130px;}
.rn_footer{
padding-top:10px;}
#social-icons2{
display:block;
margin-bottom: 20px;
height: 30px;
float:left;}
.rn_footer #search{display:block; 
float:right;
padding-top:0px}
}

@media (max-width: 479px) { /*su smartphone*/
#main-header .mobile_nav {

position: relative;
left: 0;}

.rn_map{padding-right:0px;
height: 300px;}

.rn_map_list{
height:630px;}

}